| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
menu.h File Reference

## Classes

class | wxMenuBar
| A menu bar is a series of menus accessible from the top of a frame. More...
class | wxMenu
| A menu is a popup (or pull down) list of items, one of which may be selected before the menu goes away (clicking elsewhere dismisses the menu). More...